
# Batch

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Integer** | batch ID |  [optional]
**status** | [**StatusEnum**](#StatusEnum) | status of the request - \&quot;in_queue\&quot;, \&quot;processing\&quot;, \&quot;finished\&quot;, \&quot;error\&quot; |  [optional]
**started** | **Integer** | time of processing (UNIX timestamp) |  [optional]
**finished** | **Integer** | time of batch completed (UNIX timestamp) |  [optional]
**count** | **Integer** | number of unique URLs in the batch |  [optional]
**processed** | **Integer** | number of screenshots finishe |  [optional]
**failed** | **Integer** | number of screenshots failed |  [optional]
**urls** | **List&lt;String&gt;** | URLs to download the batch |  [optional]


<a name="StatusEnum"></a>
## Enum: StatusEnum
Name | Value
---- | -----
IN_QUEUE | &quot;in_queue&quot;
PROCESSING | &quot;processing&quot;
FINISHED | &quot;finished&quot;
ERROR | &quot;error&quot;



